/* CSS Document */
body {background-color:white;
margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
td {font:12px Tahoma, sans-serif; color:#262626; line-height:150%;}
li {list-style-position:outside; line-height:160%;}
a{color:#044989; text-decoration:underline;}
a:hover {text-decoration:none;}
h1 {font:22px Arial, sans-serif; color:#00AA00; margin-top:40px;}
h2 {font:18px Arial, sans-serif; color:#00AA00; margin-top:1px;}
a.menu {color:black; font:bold 11px Tahoma, sans-serif; text-decoration:none;}
a.menu:hover {text-decoration:underline; color:#F8DB1D}
p {text-align:justify;}

.newstitle{color:#045889; font:bold 11px Tahoma;}
a.news {color:#444B57; font:11px Tahoma; text-decoration:underline; line-height:18px;}
a.news:hover {text-decoration:none}
a.news1 {color:#044989; font:bold 11px Tahoma; text-decoration:underline;}
a.news1:hover {text-decoration:none}
.small{font-size:12px; text-align:right;}
.field {background-color:white; border:1px solid #CCCCCC;}
.formheader {color:white; background-color:#000000; font-weight:900; text-align:center;}
.subformheader{background-color:#E1EBF4;}
.sub{background-color:#FFFFFF;}


td.h1 {color:#200040; font:22px Arial;}
td.h2 {color:#200040; font:18px Arial;}
td.home1 {color:#045889; font:16px Tahoma;}
td.home {color:#045889; font:bold 14px Tahoma;}
td.date1 {color:#045889; font:bold 11px Tahoma;}
td.date {vertical-align:top; color:#045889; font:bold 11px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}
td.pub {vertical-align:top; font:11px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}
td.author {vertical-align:top; font:11px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}
td.article {vertical-align:top; font:11px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}
td.index {vertical-align:top; font:12px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #000000;}
td.sponsor {vertical-align:center; color:#045889; font:bold 11px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}
td.store {color:#045889; font:14px Tahoma; background-color:#FBFCFD; border-bottom:1px solid #E1EBF4}

a.toplinks {font:bold 12px Tahoma, sans-serif; text-decoration:none; margin-left:6px; margin-right:6px; color:white;}
a.toplinks:hover {text-decoration:underline}